---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-05-24T11:03:40Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://1ec503a0-ae09-4d77-aa5d-861543b8f3d8"
documentDescribes:
- "SPDXRef-Project-Unmanaged-test-project2-9a6c7d0f1647def6812b683910f44ebe5013a3bf"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-test-project2-9a6c7d0f1647def6812b683910f44ebe5013a3bf"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "test-project2"
  summary: "NONE"
  versionInfo: "9a6c7d0f1647def6812b683910f44ebe5013a3bf"
